# Pick and Place Demo

!!! warning "WIP"
    This page is a Work In Progress and is considered incomplete.

## Simulation
Gazebo can be used to simulate a pick and place demo using a Trossen X-Serieis robot arm and MoveIt!


---

## Physical
The physical demo requires a depth camera.
